/* TGCC Mobile */

@media only screen and (min-width: 0px) and (max-width: 799px) {

/* Color Values

Green (Logo): #00996e
Navy Blue: #1a1e3a
Seafoam Green (Logo): #7ac2aa

*/

/* Fonts */

@font-face {
	font-family: "Arial Narrow";
	src: url('fonts/arial_narrow.ttf') format('truetype');
}

@font-face {
	font-family: "Arial Narrow Bold";
	src: url('fonts/arial_narrow_bold.ttf') format('truetype');
}

@font-face {
	font-family: "Edmund Regular";
	src: url('fonts/edmund_regular.otf') format('opentype');
}

@font-face {
	font-family: "Edmund Texture";
	src: url('fonts/edmund_texture.ttf') format('truetype');
}

/* Basic Elements */

a:link, a:visited {
	font: normal 1em "Arial Narrow", arial, sans-serif;
	text-decoration: none;
	color: #1a1e3a;
}

a, a:active, a:focus, a:link, a:visited, :focus, :visited {
	outline: none;
}

html, body {
	overflow-x: hidden;
}

body { 
	font: normal 16px "Arial Narrow", arial, sans-serif;
	line-height: 1.5em;
	color: #1a1e3a;
	margin: 0 auto;
	padding: 0;
    background: #fff no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

br {
	margin: 0;
	padding: 0;
}

h1 {
	font: normal 3em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #7ac2aa;
    margin: 0 0 5% 0;
	padding: 0;
}

h2 {
	font: normal 2em "Edmund Texture", arial, sans-serif;
    line-height: 1em;
	color: #1a1e3a;
    margin: 0 0 5% 0;
	padding: 0;
}

h3 {
	font: normal 3em "Edmund Texture", arial, sans-serif;
    line-height: 1em;
	color: #fff;
    margin: 0 0 5% 0;
	padding: 0;
}

h4 {
	font: normal 1.75em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #1a1e3a;
    margin: 0;
	padding: 0;
}

h5 {
	font: normal 1.25em "Arial Narrow Bold", arial, sans-serif;
    text-transform: uppercase;
    line-height: 1em;
	color: #fff;
    margin: 0 0 5% 0;
	padding: 0;
}

h6 {
	font: normal 1.25em "Arial Narrow Bold", arial, sans-serif;
    line-height: 1em;
	color: #1a1e3a;
    margin: 0 0 5px 0;
	padding: 0 0 0 34px;
}

hr {
	border: none 0; 
	border-top: 2px solid #7ac2aa;
	height: 2px;
	margin: 10% 0;
	padding: 0;
}

hr.alt {
	border: none 0; 
	border-top: 2px solid #1a1e3a;
    height: 2px;
	margin: 10% 0;
	padding: 0;
}

img {
	border: none;
	outline: none;
}

li {
	margin: 0 0 5% 2.5%;
	padding: 0 0 0 2.5%;
}

ol {
    margin: 5% 0 5% 5%;
    padding: 0;
}

ol li ul {
    list-style-type: lower-alpha;
}

ol li ul li ul {
    list-style-type: disc;
}

p {
	margin: 0 0 5% 0;
	padding: 0;
}

strong {
	font: normal 1em "Arial Narrow Bold", arial, sans-serif;
}
	
ul {
	margin: 5% 0 5% 5%;
	padding: 0;
}
	
/* Specific Elements */

#body_container {
	width: 100%;
	min-height: 100vh;
	margin: 0;
	padding: 0;
	text-align: left;
	position: relative;
    right: 0;
	transition: right .5s;
    box-shadow: 5px 0px 10px rgba(0,0,0,.5);
}

#committee_container {
	width: 100%;
	margin: 0;
	padding: 0;
}

#event_date {
    background: url(images/tgcc_event_date.svg) no-repeat center left;
    background-size: 24px 24px;
}

#event_location {
    background: url(images/tgcc_event_location.svg) no-repeat center left;
    background-size: 24px 24px;
}

#event_time {
    background: url(images/tgcc_event_time.svg) no-repeat center left;
    background-size: 24px 24px;
}

#events_calendar {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
}

#f_center {
    margin: 0 0 5% 0;
    padding: 0;
    text-align: center;
}

#f_left {
    width: 100%;
    margin: 0 0 5% 0;
    padding: 0;
    text-align: center;
}

#f_right {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}

#footer {
	width: 90%;
	margin: 0;
	padding: 10% 5%;
	background-color: #1a1e3a;
    font: normal .75em "Arial Narrow Bold", arial, sans-serif;
	color: #7ac2aa;
}

#footer p {
    margin: 0;
    padding: 0;
}

#footer a:link, #footer a:visited {
	font: normal 1em "Arial Narrow Bold", arial, sans-serif;
	text-decoration: none;
	color: #7ac2aa;
}

#footer_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#h_center {
    margin: 0;
    padding: 0;
}

#h_left {
    display: none;
}

#h_logo {
    margin: 0;
    padding: 0;
    text-align: center;
}

#h_logo img {
    width: 100%;
    height: auto;
    max-width: 400px;
    margin: 0;
    padding: 0;
}

#h_mark {
    width: 120px;
    margin: 0 auto;
    padding: 0;
}

#h_mark img {
    width: 100%;
    height: auto;
    max-width: 120px;
    margin: 0;
    padding: 0;
}

#h_right {
    display: none;
}

#header {
	width: 90%;
	height: 40px;
    margin: 0;
    padding: 30px 5%;
	z-index: 1;
    background-color: #1a1e3a;
	position: fixed;
}

#header_home {
	width: 90%;
	height: 82px;
    margin: 0;
    padding: 30px 5% 10% 5%;
	z-index: 1;
}

#header_inner {
    width: 100%;
    max-width: 1200px;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#home_annual {
    width: 90%;
    margin: 0;
    padding: 10% 5%;
    position: relative;
    background-color: rgba(122,194,170,.5);
}

#home_annual_image {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 10% auto;
    padding: 0;
}

#home_annual_image img {
    width: 100%;
    height: auto;
    max-width: 600px;
    margin: 0;
    padding: 0;
}

#home_annual_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

#home_annual_text {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}

#home_inspiration {
    width: 90%;
    margin: 0;
    padding: 10% 5%;
    position: relative;
    background: url("images/tgcc_home_inspiration.jpg") no-repeat center center;
    background-size: cover;
    text-align: center;
}

#home_inspiration_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#home_inspiration_left {
    width: 100%;
    margin: 0;
    padding: 0;
}

#home_inspiration_right {
    width: 100%;
    margin: 0;
    padding: 0;
}

#home_inspiration_right p {
    font: normal 1.75em "Edmund Texture", arial, sans-serif;
    line-height: 1.5em;
    color: #fff;
}

#home_intro {
    width: 90%;
    margin: 0;
    padding: 0 5% 10% 5%;
    position: relative;
    text-align: center;
}

#home_intro_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

#home_intro_inner p:last-child {
    margin: 0;
}

#main {
	width: 90%;
	margin: 0;
	padding: 10% 5%;
	position: relative;
}

#main p:last-child {
    margin: 0;
    padding: 0;
}

#main_image {
    width: 100%;
    max-height: 350px;
    overflow: hidden;
    margin: 0;
    padding: 100px 0 0 0;
    border-bottom: 5px solid #00996e;
    /*box-sizing: border-box;*/
}

#main_image img {
    width: 100%;
    height: auto;
    max-width: 1920px;
    box-sizing: border-box;
    display: block;
}

#main_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#memberlist_bottom {
    width: 90%;
    margin: 0;
    padding: 10% 5%;
    position: relative;
    text-align: center;
    background-color: #7ac2aa;
    color: #fff;
}

#memberlist_bottom_inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

#mobile_logo {
    width: 120px;
    margin: 0 auto;
    padding: 30px 0 0 0;
}

#mobile_logo img {
    width: 100%;
    height: auto;
    max-width: 120px;
    margin: 0;
    padding: 0;
}

#mobile_menu {
    width: 100%;
    margin: 0;
    padding: 5% 0 10% 0;
}

#mobile_menu ul {
	margin: 0;
	padding: 5% 0;
	text-align: center;
}

#mobile_menu ul li {
	list-style: none;
	position: relative;
    margin: 0;
	padding: 0 0 5% 0;
}

#mobile_menu ul li:last-child {
    padding: 0;
}

#mobile_menu ul li a {
	width: 100%;
    font: normal 1em "Arial Narrow Bold", arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	margin: 0;
	padding: 0 15% 5px 15%;
}

#mobile_menu li a:first-child:nth-last-child(2)  {
	border-bottom: 1px solid #7ac2aa;
}

#mobile_menu ul li > ul {
}

#mobile_menu ul li > ul li a {
    font: normal .875em "Arial Narrow", arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    margin: 0;
    padding: 0;
    border-bottom: none;
}

#mobile_menu ul li > ul li:last-child {
    padding: 0;
}

#mobile_menu_container {
	width: 300px;
	height: 100%;
	position: fixed;
	z-index: 0;
	top: 0;
	right: -300px;
	margin: 0;
	padding: 0;
	background-color: #1a1e3a;
    overflow-x: hidden;
	transition: .5s;
}

#partners_container {
	width: 100%;
	margin: 0 0 -5% 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#social_container {
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

#yotw_container {
	width: 100%;
	margin: 0;
	padding: 0;
}

/* Classes */

.bar {
    margin: 0;
    padding: 0 5px;
}

.blog {
    margin: 0 0 5% 0;
    padding: 0 0 5% 0;
    border-bottom: 1px solid #1a1e3a;
}

.blog_date {
    font: normal .875em "Arial Narrow", arial, sans-serif;
    color: #fff;
    margin: 0 0 5% 0;
    padding: 0;
}

.blog_excerpt {
    margin: 0 0 5% 0;
    padding: 0;
}

.blog_image {
    max-width: 360px;
    margin: 0 auto 5% auto;
    padding: 0;
}

.blog_image img {
    width: 100%;
    height: auto;
    max-width: 360px;
    margin: 0;
    padding: 0;
    border: 1px solid #1a1e3a;
    box-sizing: border-box;
}

.blog_image_single {
    max-width: 500px;
    margin: 0 auto 5% auto;
    padding: 0;
}

.blog_image_single img {
    width: 100%;
    height: auto;
    max-width: 500px;
    margin: 0;
    padding: 0;
    border: 1px solid #1a1e3a;
    box-sizing: border-box;
}

.blog_page_nav {
    margin: 0;
    padding: 0;
}

.blog_page_next {
    font: normal .75em "Arial Narrow", arial, sans-serif;
    color: #fff;
    display: inline-block;
}

.blog_page_next a:link, .blog_page_next a:visited {
    color: #fff;
}

.blog_page_prev {
    font: normal .75em "Arial Narrow", arial, sans-serif;
    color: #fff;
    display: inline-block;
}

.blog_page_prev a:link, .blog_page_prev a:visited {
    color: #fff;
}

.blog_page_text {
    font: normal .75em "Arial Narrow", arial, sans-serif;
    color: #fff;
    display: inline-block;
}

.blog_tags {
	font: normal .75em "Arial Narrow", arial, sans-serif;
	margin: 0 0 5% 0;
	padding: 0;
}

.blog_tags a:link,
.blog_tags a:visited {
	font: normal 1em "Arial Narrow", arial, sans-serif;
	text-decoration: none;
	color: #fff;
	transition: color .25s ease-in-out;
}

.blog_tags img {
	width: 100%;
	height: auto;
	max-width: 16px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
    display: inline-block;
}

.blog_text {
    width: 100%;
    margin: 0;
    padding: 0;
}

.blog_text_single {
    width: 100%;
    margin: 0;
    padding: 0;
}

.blog_title {
    font: normal 1.75em "Edmund Texture", arial, sans-serif;
    text-transform: uppercase;
    color: #fff;
    margin: 0 0 2.5% 0;
    padding: 0;
}

.blog_title a:link,
.blog_title a:visited {
	font: normal 1em "Edmund Texture", arial, sans-serif;
	text-decoration: none;
	color: #fff;
	transition: color .25s ease-in-out;
}

.center {
    text-align: center;
}

.clear:after {
  content: "";
  display: table;
  clear: both;
}

.column_one {
    width: 100%;
    column-count: 1;
    margin: 0 0 5% 0;
    padding: 0;
}

.column_two {
    width: 100%;
    column-count: 1;
    margin: 0 0 5% 0;
    padding: 0;
}

.committee {
	width: 100%;
	margin: 0 0 10% 0;
	padding: 0 0 10% 0;
	border-bottom: 2px solid #7ac2aa;
}

.committee:last-child {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.committee_image {
	height: 100px;
	margin: 0 auto 5% auto;
	padding: 10px;
}

.committee_image img {
	width: auto;
	height: 100%;
	max-height: 100px;
	margin: 0 auto;
	padding: 0;
	display: block;
}

.committee_name {
	font: normal 1.5em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #1a1e3a;
    margin: 0 0 5% 0;
	padding: 0;
	text-align: center;
}

.edmund {
    font: normal 1em "Edmund Regular", arial, sans-serif;
}

.emphasis {
    font: normal 1em "Arial Narrow Bold", arial, sans-serif;
}

.events {
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.events_button {
	width: 140px;
    min-width: 140px;
    height: 60px;
    font: normal 1em "Edmund Texture", arial, sans-serif;
	line-height: 60px;
    text-transform: uppercase;
	text-align: center;
    color: #fff;
	margin: 0;
    padding: 0;
	box-sizing: border-box;
    background-color: #1a1e3a;
	cursor: pointer;
	display: inline-block;
}

.events_date {
    width: 60px;
    min-width: 60px;
    height: 60px;
    font: normal 2em "Edmund Texture", arial, sans-serif;
	line-height: 60px;
    text-transform: uppercase;
	text-align: center;
    color: #fff;
    background-color: #1a1e3a;
    margin: 0 20px 0 0;
}

.events_day {
    display: none;
}

.events_detail {
    width: 66.7%;
    max-width: 800px;
    height: 60px;
    font: normal 1em "Arial Narrow", arial, sans-serif;
	line-height: 60px;
    text-transform: uppercase;
    color: #fff;
    background-color: #1a1e3a;
    margin: 0 20px 0 0;
    padding: 0 20px;
    box-sizing: border-box;
    overflow: hidden;
}

.ghost {
	font: normal 1.25em "Edmund Regular", arial, sans-serif;
	text-transform: uppercase;
	color: #1a1e3a;
	margin: 0;
    padding: 10px 20px;
	border: 1px solid #1a1e3a;
	box-sizing: border-box;
    background-color: transparent;
	cursor: pointer;
	display: inline-block;
}

.ghost_business {
	width: 135px;
	font: normal 1em "Edmund Regular", arial, sans-serif;
	text-transform: uppercase;
	color: #1a1e3a;
	margin: 0 auto 7.5% auto;
    padding: 5px 10px;
	border: 1px solid #1a1e3a;
	box-sizing: border-box;
    background-color: transparent;
	cursor: pointer;
	/*display: inline-block;
	transition: all .25s ease-in-out;*/
	text-align: center;
}

.ghost_small {
	font: normal 1em "Edmund Regular", arial, sans-serif;
	text-transform: uppercase;
	color: #1a1e3a;
	margin: 0;
    padding: 5px 10px;
	border: 1px solid #1a1e3a;
	box-sizing: border-box;
    background-color: transparent;
	cursor: pointer;
	display: inline-block;
	transition: all .25s ease-in-out;
}

.ghost_white {
	font: normal 1.25em "Edmund Regular", arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
    padding: 10px 20px;
	border: 1px solid #fff;
	box-sizing: border-box;
    background-color: transparent;
	cursor: pointer;
	display: inline-block;
}

.greater_good {
	width: 100%;
	margin: 0 0 10% 0;
	padding: 0 0 10% 0;
	border-bottom: 2px solid #7ac2aa;
}

.greater_good:last-child {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.greater_good_image {
	width: 250px;
	margin: 0 auto 5% auto;
	padding: 10px;
	border: 1px solid #1a1e3a;
	box-sizing: border-box;
}

.greater_good_image img {
	width: 100%;
	height: auto;
	max-width: 250px;
	margin: 0;
	padding: 0;
	display: block;
}

.greater_good_name {
	font: normal 1.5em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #1a1e3a;
    margin: 0;
	padding: 0;
	text-align: center;
}

.greater_good_text {
	margin: 0;
	padding: 0;
}

.greater_good_year {
	font: normal 1em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #7ac2aa;
    margin: 0 0 7.5% 0;
	padding: 0;
	text-align: center;
}

.image_left {
	width: 250px;
	margin: 0 auto 5% auto;
	padding: 0;
}

.image_right {
	width: 250px;
	margin: 0 auto 5% auto;
	padding: 0;
}

.key {
    font: italic 1em "Arial Narrow", arial, sans-serif;
    color: #7ac2aa;
}

.leadership {
	width: 100%;
	margin: 0 0 10% 0;
	padding: 0 0 10% 0;
	border-bottom: 2px solid #7ac2aa;
}

.leadership:last-child {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.leadership_image {
	width: 250px;
	margin: 0 auto 5% auto;
	padding: 10px;
	border: 1px solid #1a1e3a;
	box-sizing: border-box;
}

.leadership_image img {
	width: 100%;
	height: auto;
	max-width: 250px;
	margin: 0;
	padding: 0;
	display: block;
}

.leadership_name {
	font: normal 1.5em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #1a1e3a;
    margin: 0;
	padding: 0;
	text-align: center;
}

.leadership_text {
	margin: 0;
	padding: 0;
}

.leadership_title {
	font: normal 1em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #7ac2aa;
    margin: 0 0 7.5% 0;
	padding: 0;
	text-align: center;
}

.menu_container {
	display: none;
}

.news {
    margin: 0 0 10% 0;
    padding: 0 0 10% 0;
    position: relative;
    border-bottom: 1px dotted #7ac2aa;
}

.news p {
	margin: 0 0 5% 0;
	padding: 0;
}

.news:last-child {
    margin: 0;
    padding: 0;
    border-bottom: none;
}

.news_date_news {
	font: normal 1em "Edmund Regular", arial, sans-serif;
    line-height: 24px;
	color: #7ac2aa;
    margin: 0 0 5% 0;
    padding: 0 0 0 29px;
    background: url("images/tgcc_icons_news.svg") no-repeat center left;
    background-size: 24px 24px;
}

.news_date_news_single {
	font: normal 1em "Edmund Regular", arial, sans-serif;
    line-height: 24px;
	color: #1a1e3a;
    margin: 0 0 5% 0;
    padding: 0 0 0 29px;
    background: url("images/tgcc_icons_news_blue.svg") no-repeat center left;
    background-size: 24px 24px;
}

.news_image {
    width: 100%;
	max-width: 360px;
	margin: 0 auto 10% auto;
	padding: 10px;
	border: 1px solid #1a1e3a;
	box-sizing: border-box;
}

.news_image img {
    width: 100%;
	height: auto;
	max-width: 360px;
	margin: 0;
	padding: 0;
	display: block;
}

.news_image_single {
    width: 100%;
	max-width: 360px;
	margin: 0 auto 10% auto;
	padding: 10px;
	border: 1px solid #1a1e3a;
	box-sizing: border-box;
}

.news_image_single img {
    width: 100%;
	height: auto;
	max-width: 360px;
	margin: 0;
	padding: 0;
	display: block;
}

.news_text {
    width: 100%;
    margin: 0;
    padding: 0;
}

.news_title {
	font: normal 1.5em "Edmund Regular", arial, sans-serif;
	text-transform: uppercase;
    line-height: 1em;
    color: #1a1e3a;
	margin: 0;
	padding: 0;
}

.news_title_single {
	font: normal 3.25em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #7ac2aa;
    margin: 0;
	padding: 0;
}

.partners {
	width: 45%;
	max-width: 270px;
	margin: 0 0 5% 0;
	padding: 0;
}

.partners_image {
	width: 100%;
	max-width: 270px;
	margin: 0;
	padding: 0;
}

.partners_image img {
	width: 100%;
	height: auto;
	max-width: 270px;
}

.social {
    height: 24px;
    margin: 0 10px 0 0;
    padding: 0;
    display: inline-block;
}

.social:last-child {
    margin: 0;
}

.social img {
    width: auto;
    height: 100%;
    max-height: 24px;
    margin: 0;
    padding: 0;
}

.staff {
	width: 100%;
	margin: 0 0 10% 0;
	padding: 0 0 10% 0;
	border-bottom: 2px solid #7ac2aa;
}

.staff:last-child {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.staff_image {
	width: 250px;
	margin: 0 auto 5% auto;
	padding: 10px;
	border: 1px solid #1a1e3a;
	box-sizing: border-box;
}

.staff_image img {
	width: 100%;
	height: auto;
	max-width: 250px;
	margin: 0;
	padding: 0;
	display: block;
}

.staff_name {
	font: normal 1.5em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #1a1e3a;
    margin: 0;
	padding: 0;
	text-align: center;
}

.staff_text {
	margin: 0;
	padding: 0;
}

.staff_title {
	font: normal 1em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #7ac2aa;
    margin: 0 0 7.5% 0;
	padding: 0;
	text-align: center;
}

.url {
    margin: 0;
    padding: 0 0 0 28px;
    background: url(images/tgcc_globe.svg) no-repeat left center;
    background-size: 18px 18px;
    cursor: pointer;
}

.yotw {
	width: 100%;
	margin: 0 0 10% 0;
	padding: 0 0 10% 0;
	border-bottom: 2px solid #7ac2aa;
}

.yotw:last-child {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.yotw_image {
	width: 250px;
	margin: 0 auto 5% auto;
	padding: 10px;
	border: 1px solid #1a1e3a;
	box-sizing: border-box;
}

.yotw_image img {
	width: 100%;
	height: auto;
	max-width: 250px;
	margin: 0;
	padding: 0;
	display: block;
}

.yotw_name {
	font: normal 1.5em "Edmund Regular", arial, sans-serif;
    line-height: 1em;
	color: #1a1e3a;
    margin: 0 0 7.5% 0;
	padding: 0;
	text-align: center;
}

.yotw_text {
	margin: 0;
	padding: 0;
}

/* Form */

.clear-multi {
    display: flex;
    justify-content: space-between;
}

.gfield_label {
    font: normal 1em "Arial Narrow", arial, sans-serif !important;
	color: #1a1e3a !important;
    margin: 0 !important;
    padding: 0 !important;
}

.gform_body ul {
	list-style-type: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.gform_body ul li {
	margin: 0 0 5% 0 !important;
	padding: 0 !important;
}

.gform_body ul.gfield_checkbox {
    margin: 10px 0 20px 0 !important;
}

.gform_body ul.gfield_checkbox li {
    margin: 0 0 5px 0 !important;
}

.gform_body ul.gfield_radio {
    margin: 10px 0 20px 0 !important;
}

.gform_body ul.gfield_radio li {
    margin: 0 0 10px 0 !important;
}

.gform_footer input.button,
.gform_footer input[type="submit"] {
    font: normal 1.25em "Edmund Regular", arial, sans-serif !important;
	text-transform: uppercase !important;
	color: #1a1e3a !important;
	margin: 0 !important;
    padding: 10px 20px !important;
	border: 1px solid #1a1e3a !important;
	box-sizing: border-box !important;
    background-color: #7ac2aa !important;
	cursor: pointer !important;
	display: inline-block !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none !important;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 4px !important;
}

.gform_wrapper .gfield_required {
    color: #fff !important;
    margin-left: 4px !important;
}

.gform_wrapper .gform_body .gform_fields #field_1_4.gfield input[type=text],
.gform_wrapper .gform_body .gform_fields #field_1_4.gfield .gfield_description,
.gform_wrapper .gform_body .gform_fields #field_1_4.gfield .gfield_label,
.gform_wrapper .gform_body .gform_fields #field_2_6.gfield input[type=text],
.gform_wrapper .gform_body .gform_fields #field_2_6.gfield .gfield_description,
.gform_wrapper .gform_body .gform_fields #field_2_6.gfield .gfield_label {
	display: none !important;
}

.gform_wrapper .gform_footer {
	margin: 0 !important;
	padding: 0 !important;
	clear: none !important;
}

.gform_wrapper select {
    width: 100% !important;
	font: normal 1em "Arial Narrow", arial, sans-serif !important;
	color: #1a1e3a !important;
    margin: 0 auto 10px auto !important;
    padding: 10px !important;
    border: 1px solid #1a1e3a !important;
    box-sizing: border-box !important;
}

.gform_wrapper .top_label .gfield_label {
    font: normal 1em "Arial Narrow Bold", arial, sans-serif;
}

.ginput_container input {
	width: 100% !important;
	font: normal 1em "Arial Narrow", arial, sans-serif !important;
	color: #1a1e3a !important;
    margin: 0 0 10px 0 !important;
    padding: 10px !important;
    border: 1px solid #1a1e3a;
    box-sizing: border-box !important;
}

.ginput_container input[type="checkbox"] {
	width: 13px !important;
	font: normal 1em "Arial Narrow", arial, sans-serif !important;
	color: #1a1e3a !important;
    margin: 0 10px 0 0 !important;
    padding: 0 !important;
}

.ginput_container input[type="radio"] {
	width: 13px !important;
	font: normal 1em "Arial Narrow", arial, sans-serif !important;
	color: #1a1e3a !important;
    margin: 0 10px 0 0 !important;
    padding: 0 !important;
}

.ginput_container textarea {
	width: 100% !important;
	font: normal 1em "Arial Narrow", arial, sans-serif !important;
	color: #1a1e3a !important;
    margin: 0 auto 20px auto !important;
    padding: 10px !important;
    border: 1px solid #1a1e3a !important;
    box-sizing: border-box !important;
    resize: none !important;
}

img.gform_ajax_spinner {
	display: none !important;
}

.validation_error {
	display: none !important;
}

.validation_message {
	font: normal .75em "Arial Narrow Bold", arial, sans-serif !important;
	color: #7ac2aa !important;
	margin: -10px 0 20px 0 !important;
	padding: 0 !important;
	text-align: left !important;
}

/* Animated Hamburger */

.hamburger {
	margin: 0;
	padding: 0;
	display: inline-block;
	cursor: pointer;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	overflow: visible;
	position: absolute;
	top: 0;
	right: 0;
    z-index: 1;
}

.hamburger-box {
	width: 24px;
	height: 16px;
	display: inline-block;
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 24px;
	height: 2px;
	background-color: #7ac2aa;
	border-radius: 4px;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
	content: "";
	display: block;
}

.hamburger-inner::before {
	top: -7px;
}

.hamburger-inner::after {
	bottom: -7px;
}

/* Squeeze */

.hamburger--squeeze .hamburger-inner {
	transition-duration: 0.075s;
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze .hamburger-inner::before {
	transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}

.hamburger--squeeze .hamburger-inner::after {
	transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze.is-active .hamburger-inner {
	transform: rotate(45deg);
	transition-delay: 0.12s;
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--squeeze.is-active .hamburger-inner::before {
	top: 0;
	opacity: 0;
	transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}

.hamburger--squeeze.is-active .hamburger-inner::after {
	bottom: 0;
	transform: rotate(-90deg);
	transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

}

/* End */